# GetTopWatchedContentGenre

## Example Usage

```typescript
import { GetTopWatchedContentGenre } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetTopWatchedContentGenre = {
  id: 184,
  filter: "genre=184",
  tag: "Thriller",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `id`               | *number*           | :heavy_minus_sign: | N/A                | 184                |
| `filter`           | *string*           | :heavy_minus_sign: | N/A                | genre=184          |
| `tag`              | *string*           | :heavy_minus_sign: | N/A                | Thriller           |